RubyGems Navigation menu

jekyll-mail 0.1.0

Import incoming mail to your Jekyll site.

Versies:

  1. 0.1.0 - December 09, 2018 (5,5 KB)

Runtime afhankelijkheden (2):

  • mail >= 2.5.5, ~> 2.5
  • ruby-oembed ~> 0.10
  • Development afhankelijkheden (8):

    Eigenaren:

    Authors:

    • Marlin Forbes

    SHA 256 checksum:

    d6ed1ebebbdd3f096c48e8b4301dc0430763a1f69854bdf6a83d84873c0c3a3f

    Total downloads 1.219

    Voor deze versie 1.219

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licentie:

    MIT

    Required Ruby Version: >= 0

    Links: